uuid: 360e357f-b79d-4f02-89b2-7c3e8db48309
langcode: en
status: true
dependencies:
  config:
    - node.type.page
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: Ujf9zdW8189vhHJbNKOm-3ZyZA35LL8it_NqFS7soPs
id: node.page
target_entity_type_id: node
target_bundle: page
default_langcode: current_interface
language_alterable: true
